package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 虚拟网络内容
 *
 * @author sxp
 * @since Jun 25, 2018
 */
public class VirtualNetworkContent {
    private VirtualNetwork virtualNetwork;

    public VirtualNetwork getVirtualNetwork() {
        return virtualNetwork;
    }

    public void setVirtualNetwork(VirtualNetwork virtualNetwork) {
        this.virtualNetwork = virtualNetwork;
    }
}
